Bug 1917101 - [UPI on oVirt] - 'RHCOS image' topic isn't located in the right place in UPI document
Summary: [UPI on oVirt] - 'RHCOS image' topic isn't located in the right place in UPI ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: 4.7.0
Assignee: Douglas Schilling Landgraf
QA Contact: michal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-17 07:30 UTC by michal
Modified: 2021-02-24 15:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:53:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
rhcos image (25.76 KB, image/png)
2021-01-17 07:30 UTC, michal
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4577 0 None closed Bug 1917101: UPI ovirt - remove RHCOS image from Network req 2021-01-29 16:43:24 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:54:18 UTC

Description michal 2021-01-17 07:30:07 UTC
Created attachment 1748218 [details]
rhcos image

Version:
latest/master/4.6/4.7

Platform:
ovirt

Please specify:
* UPI (semi-manual installation on customized infrastructure)

steps: 
1) Open Install: oVirt/RHV User-Provided Infrastructure document-  https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md

2) Look on Table of Contents 

Actual:
'RHCOS image' is under Network Requirement on Table of Contents

Expected:  
'RHCOS image' should not be under Network Requirement on Table of Contents

picture attached

Comment 2 michal 2021-01-24 12:46:50 UTC
check on the document :
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md
 
verify that: 
'RHCOS image' is not under Network Requirement on Table of Contents

Comment 5 errata-xmlrpc 2021-02-24 15:53:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.